Subject: bug#38817: 27.0.50; eintr file name discrepency in HTML

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Dec 2020 16:59:57 +0100

Eli Zaretskii <[email-masked]> writes:

>> Perhaps we should just switch the target back to eintr.html from
>> emacs-lisp-intro.html?
>
> I have no opinion on that (and don't understand why the name is a
> problem in the first place).

Me neither.  Perhaps somebody else has some insight here -- I had a peek
at the commit log for lispintro/Makefile.in, but nothing stood out
immediately.

If nobody objects within unreasonable time, I'll change the target back
to eintr.html, to match the published version on the GNU web site.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no